/**
  ******************************************************************************
  * @file    apm32f10x_conf.h 
  * @author  IOT Development Team
  * @version V1.0.0
  * @date    18-December-2019
  * @brief   Library configuration file.
  ******************************************************************************
  */ 

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __APM32F10x_CONF_H
#define __APM32F10x_CONF_H

/* Includes ------------------------------------------------------------------*/
/* Uncomment/Comment the line below to enable/disable peripheral header file inclusion */
#include "apm32f10x_adc.h"
#include "apm32f10x_bakr.h"
#include "apm32f10x_can.h"
#include "apm32f10x_crc.h"
#include "apm32f10x_dma.h"
#include "apm32f10x_eint.h"
#include "apm32f10x_fmc.h"
#include "apm32f10x_gpio.h"
#include "apm32f10x_i2c.h"
#include "apm32f10x_iwdt.h"
#include "apm32f10x_pmu.h"
#include "apm32f10x_rcm.h"
#include "apm32f10x_rtc.h"
#include "apm32f10x_spi.h"
#include "apm32f10x_tmr.h"
#include "apm32f10x_usart.h"
#include "apm32f10x_wwdt.h"
#include "misc.h" 



#endif /* __APM32F10x_CONF_H */

