/**
  ******************************************************************************
  * @file    apm32f10x_it.h 
  * @author  IOT Development Team
  * @version V1.0.0
  * @date    28-November-2018
  * @brief   This file contains the headers of the interrupt handlers.
  ******************************************************************************
  */ 

/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __APM32F10x_IT_H
#define __APM32F10x_IT_H

/* Includes ------------------------------------------------------------------*/
#include "apm32f10x.h"

/* Exported types ------------------------------------------------------------*/
/* Exported constants --------------------------------------------------------*/
/* Exported macro ------------------------------------------------------------*/
/* Exported functions ------------------------------------------------------- */

void NMI_Handler(void);
void HardFault_Handler(void);
void MemManage_Handler(void);
void BusFault_Handler(void);
void UsageFault_Handler(void);
void SVC_Handler(void);
void DebugMon_Handler(void);
void PendSV_Handler(void);
void SysTick_Handler(void);
			 
#endif /* __APM32F10x_IT_H */

