/**
  ******************************************************************************
  * @file    platform_config.h
  * @author  IOT Development Team
  * @version V1.0.0
  * @date    28-November-2018
  * @brief   Evaluation board specific configuration file.
  ******************************************************************************
  */


/* Define to prevent recursive inclusion -------------------------------------*/
#ifndef __PLATFORM_CONFIG_H
#define __PLATFORM_CONFIG_H

/* Includes ------------------------------------------------------------------*/

/* Exported types ------------------------------------------------------------*/
/* Exported constants --------------------------------------------------------*/
/* Uncomment the line corresponding to the APEX Microelectronics evaluation board
   used to run the example */

//#define APM32_MINI
//#define APM32_DISCOVERY
#define APM32F103V_EVAL

#if defined(APM32_MINI)
 #include "apm32_mini.h"
#elif defined (APM32_DISCOVERY)
 #include "apm32_discovery.h"
#elif defined (APM32F103V_EVAL)
 #include "apm32f103v_eval.h"
#endif


/* Exported macro ------------------------------------------------------------*/
/* Exported functions ------------------------------------------------------- */

#endif /* __PLATFORM_CONFIG_H */

